img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

div#info-login img {
  width: calc((100% - 20px)/4);
}

div.link:hover {
  cursor: pointer;
  background-color: #dddddd;
}

h4 {
  margin: 10px 0;
  text-align: center;
}

p {
  padding: 0 15px;
}

div.home-info {
  padding: 10px;
  background-color: #cccccc;
  border: 5px solid #cccccc;
  border-radius: 20px;
}

div#home {
  margin-top: 50px;
  display: grid;
  grid-gap: 20px;
  grid-template-areas:
    'login login'
    'champion summoner';
}

div#info-login {
  grid-area: login;
}

div#info-champion {
  grid-area: champion;
}

div#info-summoner {
  grid-area: summoner;
}
